[op25-dev] Some help with Error in `python' please

Dick Wad bwmzzzx@yahoo.com [op25-dev] op25-dev at yahoogroups.com
Wed Apr 11 20:07:33 UTC 2018


Can you install both versions of op25, ie. max branch and osmocom op25 version on the same installationof ubuntu and it work?
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.osmocom.org/pipermail/op25-dev/attachments/20180411/6432d0b1/attachment.html>


More information about the op25-dev mailing list